/*　スタイル指定　*/
.letter_style1 {font-size:16px; text-align:center; color:#FF7E00; font-weight:bold;}
.letter_size14 {font-size:14px; font-weight:bold;}

/*　アンカー　*/
a.letter_link01:link,a.letter_link01:visited	{
	text-decoration:underline;
	color:#FF7E00;
	}
a.letter_link01:hover	{
	position: relative;
	top: 0px;
	text-decoration:none;
	}